<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <a href="../index.html" > go to homepage</a>
        <h3>  update user </h3>
        <form> 

            <input id="oldnameField" type="text" placeholder="enter old name">
            <br></br>
            <input id="newnameField" type="text" placeholder=" enter new name">
            <input id="newemailField" type="text" placeholder="enter new email">
           
            
            <button type="submit" > submit </button>       
            
            <br><br><br>

            <p id="msgField" style="border: solid grey 1px;font-size: 28px;"></p>
                  
        </form>



        <script type="text/javascript" src="/js/users/updateUser.js"></script>
    </body>
</html>